.textoSeccion{  color: #fff; margin-bottom: 100px; }
.seccionContainer h1{  color: #fff !important; font-size: 3rem; font-family: 'playfair_displaybold'; }
.textoSeccion h2{  color: #fff; font-size: 2.5rem; font-family: 'playfair_displaybold';}
.textoSeccion h3{  color: #fff; font-size: 2rem; font-family: 'playfair_displaybold';}
.textoSeccion h4{  color: #fff; font-size: 1.5rem; font-family: 'playfair_displaybold';}
.textoSeccion p{  color: #fff; font-size: 1.2rem; font-family: 'Gotham Book', 'Gotham', sans-serif;}
.textoSeccion ul{  color: #fff; font-size: 1.2rem; font-family: 'Gotham Book', 'Gotham', sans-serif;}
.textoSeccion a{  color: #ccc; font-size: 1.2rem;}

.tablaCookies{
    width:100%;
    border-collapse:collapse;
    margin:30px 0;
}

.tablaCookies th{
    background:#4c89a6;
    color:#fff;
    padding:12px;
    text-align:left;
}

.tablaCookies td{
    padding:12px;
    border-bottom:1px solid rgba(255,255,255,.2);
}

.tablaCookies tr:nth-child(even){
    background:rgba(255,255,255,.05);
}